SRCDIR(balancer/test/functional/unistat)

DATA(arcadia/balancer/test/functional/unistat)

REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)

TIMEOUT(600)

TEST_SRCS(
    test_unistat.py
)

INCLUDE(../Test.inc)

FORK_TEST_FILES()

FORK_SUBTESTS()


END()
